@charset "utf-8";


/*  index CSS  */

/* key visual
--------------------------------------------------------------*/

section#keyvisual{
	background:#fff;
	padding:10px;
	margin-bottom:20px;	
}

/* anc nav
--------------------------------------------------------------*/

div#anc_nav{
	width:960px;
	height:58px;
	margin:0 auto;
	margin-bottom:40px;
	position:relative;
}

div#anc_nav ul{
	position:absolute;
	right:0;
}

div#anc_nav ul li:first-child{
	position:relative;
	display:inline;
	margin-right:-10px;
	z-index:1;
}

div#anc_nav ul li:last-child{
	position:relative;
	display:inline;
	z-index:2;
}


/* event campaign
--------------------------------------------------------------*/

section#event_campaign{
	padding:0 20px 0 20px;
	margin-bottom:20px;
}

section#event_campaign h2{
	position:relative;
	z-index:1;
	padding-bottom:15px;
	margin-bottom:20px;
	border-bottom:3px #ffd382 solid;
}

section#event_campaign h2 a{
	position:absolute;
	z-index:1;
	right:0;
	top:20px;
	background:url(../img/list_arrow.png) no-repeat;
	background-position:left center;
	font-size:90%;
	color:#fff;
	text-decoration:none;
	padding-left:1.3em;
}

section#event_campaign div{
	background:#fff;
	padding:20px 20px 0px 20px;
}

section#event_campaign article{
	clear:both;
	background:#fff;
	padding-bottom:20px;
}

section#event_campaign article a{
	display:block;
	text-decoration:none;
}

section#event_campaign article img{
	float:left;
	border:1px #ccc solid;
	padding:5px;
}

section#event_campaign article a:after{
	display:block;
	clear:both;
	content:".";
	height:0;
	visibility:hidden;
	font-size:0;
}

section#event_campaign h3{
	color:#d9374b;
	font-weight:bold;
	font-size:115%;
	line-height:1.3;
	border-left:4px #d9374b solid;
	margin-left:180px;
	padding-left:10px;
	margin-bottom:15px;
}


section#event_campaign p{
	color:#666!important;
	margin-left:180px;
	font-size:90%;
}

/* Shop List
--------------------------------------------------------------*/

section#shop_list{
	clear:both;
	padding:0 20px 0 20px;
	margin-bottom:20px;
}

section#shop_list h2{
	position:relative;
	z-index:1;
	padding-bottom:15px;
	margin-bottom:20px;
	border-bottom:3px #ffd382 solid;
}

section#shop_list h2 a{
	position:absolute;
	z-index:1;
	right:0;
	top:20px;
	background:url(../img/list_arrow.png) no-repeat;
	background-position:left center;
	font-size:90%;
	color:#fff;
	text-decoration:none;
	padding-left:1.3em;
}

section#shop_list div{
	background:#fff;
	padding:5px 20px 5px 20px;
}

section#shop_list article{
	clear:both;
	background:#fff;
	padding:15px 0px 15px 0px;
	border-bottom:1px #323232 dashed;
}

section#shop_list article:last-child{
	border:none!important;
}


section#shop_list article a{
	display:block;
	padding-right:60px;
	text-decoration:none;
	background:url(../img/arrow.gif) no-repeat;
	background-position:right center;
}

section#shop_list article img{
	float:left;
}

section#shop_list article a:after{
	display:block;
	clear:both;
	content:".";
	height:0;
	visibility:hidden;
	font-size:0;
}

section#shop_list h3{
	color:#d9374b;
	font-weight:bold;
	font-size:115%;
	line-height:1.3;
	margin-left:120px;
	margin-bottom:15px;
}


section#shop_list p{
	color:#000;
	margin-left:120px;
}


/* shop information phone */

.shop_info_phone{
	color:#666!important;
	font-weight:bold;
	margin-bottom:0.5em;
}

/* shop information address */

.shop_info_address{
	color:#666!important;
	font-size:75%;
}

/*youtube*/

#moviearea{
	position:absolute;
	top:0;
	right:0;
}

#moviearea h3{
	margin-bottom:0 !important;
	height:40px;
	overflow:hidden;
}

#moviearea iframe{
	border:10px solid #D7D0A3;
}

/*--20170817告知バナーエリア作成--*/

#news_bnr {
	width:720px;
	margin:0px 137px 50px 103px;
}

#news_bnr a {
	display:block;
}
#news_bnr a img{
	display:block;
}

